Add Pocket support
[rainbowstream.git] / setup.py
index 8e4d00f..99b932f 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -13,7 +13,8 @@ install_requires = [
     "pyfiglet",
     "twitter",
     "Pillow",
-    "PySocks"
+    "PySocks",
+    "pocket"
 ]
 
 # Copy default config if not exists